<!DOCTYPE html>
<html>
<head>
	<title>facebook</title>
</head>
<body>
<header> 
<nav>    buscador    </nav>             
      		</header>

 <section>
 	<article>
 		las mejores fotos de facebook y las mejores paginas
 	</article>
 </section>
 	<footer>
 		para mas ayuda entra aqui 
 	</footer>
</body>
</html>